Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 16:54:41 -0700

On Sun, Jun 10, 2001 at 08:50:24PM -0400, Invent Yourself wrote:
> On Mon, 11 Jun 2001, Jorge Llambias wrote:
> 
> >
> > la ritcrd cusku di'e
> >
> > >The attitudinal placement idea solves the same problem IMO opinion,
> > >which is why I think it would be a fine way to go as well.
> >
> > Maybe it is, I haven't had time yet to look at how it would work
> > for more than the couple of examples presented. Would it apply
> > to {xu} as well, for example?
> 
> 
> 
> In usage, when people want to ask about the truth of a bridi, they put xu
> in front. When they want to ask about the validity of a certain component
> of the bridi, they put xu right after it. This sounds quite like the new
> proposal to me.

Except that 

do klama le zarci xu

under the proposed rule would still be an assertion of 

do klama le zarci

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/